@charset "UTF-8";
/* line 5, ../styles/bcom-weather-page.scss */
.cf {
  clear: both;
}

/* line 9, ../styles/bcom-weather-page.scss */
.weather {
  background: none !important;
}
/* line 10, ../styles/bcom-weather-page.scss */
.weather a:hover {
  color: #0d5799;
  text-decoration: underline;
}
/* line 16, ../styles/bcom-weather-page.scss */
.weather .nav-search-label, .weather .toc-trigger-label {
  color: #fff !important;
}
/* line 20, ../styles/bcom-weather-page.scss */
.weather #weatherHeader {
  border-bottom: 1px solid #ededed !important;
  background: none !important;
}
/* line 24, ../styles/bcom-weather-page.scss */
.weather #weatherHeader h1 {
  font-size: 14px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #9b1518;
}
/* line 33, ../styles/bcom-weather-page.scss */
.weather .linkListInline {
  display: inline;
}
/* line 38, ../styles/bcom-weather-page.scss */
.weather #tempToggle a, .weather #tempToggle b {
  color: #9b1518 !important;
  background-color: transparent !important;
  border: none !important;
}
/* line 45, ../styles/bcom-weather-page.scss */
.weather #tempToggle a {
  color: #000 !important;
  opacity: .5;
}
/* line 49, ../styles/bcom-weather-page.scss */
.weather #tempToggle a:hover {
  opacity: 1;
  border: none !important;
}
/* line 56, ../styles/bcom-weather-page.scss */
.weather #bdc_bcArticlePage {
  padding: 15px 0px !important;
}
/* line 60, ../styles/bcom-weather-page.scss */
.weather #weatherTop {
  width: 100%;
  background: none !important;
  border-bottom: none !important;
  font-family: "effra", Arial, Helvetica, Verdana, sans-serif !important;
}
/* line 68, ../styles/bcom-weather-page.scss */
.weather .subSectionHeader {
  color: #000;
  font-size: 18px !important;
  margin: 15px 0;
  text-align: left;
  text-transform: capitalize;
}
/* line 77, ../styles/bcom-weather-page.scss */
.weather .sectionHeader {
  font-size: 16px !important;
  text-transform: uppercase;
  text-align: left;
  color: #222 !important;
}
/* line 83, ../styles/bcom-weather-page.scss */
.weather #currentCond {
  font-family: "effra", Arial, Helvetica, Verdana, sans-serif !important;
  width: 100%;
  float: left;
  padding-bottom: 20px;
}
/* line 88, ../styles/bcom-weather-page.scss */
.weather #currentCond .lastUpdate {
  float: left;
}
/* line 92, ../styles/bcom-weather-page.scss */
.weather #currentCond #currentCondL {
  display: block;
  width: 33%;
  margin-bottom: 20px;
}
/* line 95, ../styles/bcom-weather-page.scss */
.weather #currentCond #currentCondL  
.lastUpdate {
  float: right;
}
/* line 101, ../styles/bcom-weather-page.scss */
.weather #currentCond #currentCondL .tempDescrip {
  font-size: 17px !important;
}
/* line 108, ../styles/bcom-weather-page.scss */
.weather #currentCond #currentCondDesc * {
  float: left;
}
/* line 112, ../styles/bcom-weather-page.scss */
.weather #currentCond #currentCondDesc #currentDegF {
  padding: 0px;
}
/* line 115, ../styles/bcom-weather-page.scss */
.weather #currentCond #currentCondDesc #currentDegF .dayHistory {
  display: inline-block;
  font-size: 26px !important;
  font-weight: normal;
  padding-top: 0 !important;
  color: black !important;
  opacity: 0.5 !important;
}
/* line 123, ../styles/bcom-weather-page.scss */
.weather #currentCond #currentCondDesc #currentDegF .degrees {
  display: inline-block;
  font-size: 26px !important;
  font-weight: bold !important;
  color: #000 !important;
}
/* line 131, ../styles/bcom-weather-page.scss */
.weather #currentCond #realFeel {
  font-size: 13px !important;
}
/* line 135, ../styles/bcom-weather-page.scss */
.weather #currentCond #wLinks {
  width: 100%;
}
/* line 139, ../styles/bcom-weather-page.scss */
.weather .currentCondCol2 {
  width: 66% !important;
}
/* line 142, ../styles/bcom-weather-page.scss */
.weather .currentCondCol2 #currentCondMid {
  font-size: 13px !important;
  width: 50% !important;
  float: left !important;
  border-right: 1px solid #e1e1e1 !important;
  margin-top: 0 !important;
}
/* line 149, ../styles/bcom-weather-page.scss */
.weather .currentCondCol2 #currentCondMid .wExplain {
  float: left;
}
/* line 153, ../styles/bcom-weather-page.scss */
.weather .currentCondCol2 #currentCondMid .dotted1px {
  width: 75% !important;
  border-top: 1px solid #e5e5e5 !important;
  border-bottom: 1px solid #fff !important;
}
/* line 159, ../styles/bcom-weather-page.scss */
.weather .currentCondCol2 #currentCondMid .wDeets {
  float: left;
  margin-left: 5px;
}
/* line 164, ../styles/bcom-weather-page.scss */
.weather .currentCondCol2 #currentCondMid .wNumbers {
  text-align: left !important;
  float: left;
  width: 25% !important;
}
/* line 173, ../styles/bcom-weather-page.scss */
.weather #currentCondR {
  border-left: none !important;
  width: 50% !important;
}
/* line 178, ../styles/bcom-weather-page.scss */
.weather #weatherRow2 {
  font-family: "effra", Arial, Helvetica, Verdana, sans-serif !important;
}
/* line 180, ../styles/bcom-weather-page.scss */
.weather #weatherRow2 #bdc_bcArticlePage {
  margin-top: 20px !important;
}
/* line 183, ../styles/bcom-weather-page.scss */
.weather #weatherRow2 #weatherDetailed {
  width: 25% !important;
  height: auto;
  margin-top: 20px !important;
}
/* line 188, ../styles/bcom-weather-page.scss */
.weather #weatherRow2 #weatherDetailed h4 {
  font-size: 21px !important;
  text-align: left;
  color: #222 !important;
}
/* line 194, ../styles/bcom-weather-page.scss */
.weather #weatherRow2 #weatherDetailed ul {
  padding-left: 0px !important;
}
/* line 197, ../styles/bcom-weather-page.scss */
.weather #weatherRow2 #weatherDetailed ul li {
  text-align: left;
}
/* line 203, ../styles/bcom-weather-page.scss */
.weather #weatherRow2 .foreDesc {
  text-align: left;
}
/* line 206, ../styles/bcom-weather-page.scss */
.weather #weatherRow2 .foreDesc p {
  font-family: "effra", Arial, Helvetica, Verdana, sans-serif !important;
  font-size: 15px !important;
}
/* line 213, ../styles/bcom-weather-page.scss */
.weather #sevenDayHeader {
  text-align: left;
  border-bottom: 1px solid #e5e5e5 !important;
}
/* line 218, ../styles/bcom-weather-page.scss */
.weather .day {
  width: 14% !important;
  border: none !important;
}
/* line 223, ../styles/bcom-weather-page.scss */
.weather #sevenDayRow {
  border-bottom: none !important;
  border-top: 1px solid white !important;
}
/* line 226, ../styles/bcom-weather-page.scss */
.weather #sevenDayRow  
.day {
  width: 14% !important;
  border: none !important;
}
/* line 233, ../styles/bcom-weather-page.scss */
.weather #sevenDayRow .dayHi {
  color: #000 !important;
}
/* line 237, ../styles/bcom-weather-page.scss */
.weather #sevenDayRow .dayLo {
  color: #000 !important;
  opacity: .5;
}
/* line 243, ../styles/bcom-weather-page.scss */
.weather #weatherRow4 {
  border-top: 1px solid #e5e5e5 !important;
}
/* line 247, ../styles/bcom-weather-page.scss */
.weather .weatherMapTabs, .weather #weatherMapTabs {
  clear: both;
  background-color: none !important;
}
/* line 249, ../styles/bcom-weather-page.scss */
.weather .weatherMapTabs  
li, .weather .weatherMapTabs li a, .weather #weatherMapTabs  
li, .weather #weatherMapTabs li a {
  border: none !important;
  background-color: none !important;
}
/* line 257, ../styles/bcom-weather-page.scss */
.weather #weatherTop #searchForm input#weatherSearchField {
  width: 60% !important;
}
/* line 262, ../styles/bcom-weather-page.scss */
.weather .bigAd {
  margin-top: 20px !important;
}
/* line 267, ../styles/bcom-weather-page.scss */
.weather .linklist {
  line-height: 18px;
  margin-bottom: 10px;
}
/* line 273, ../styles/bcom-weather-page.scss */
.weather .linklistInline li {
  display: inline;
}
/* line 277, ../styles/bcom-weather-page.scss */
.weather #wAlmanac {
  border-right: 1px solid #e5e5e5 !important;
}
/* line 279, ../styles/bcom-weather-page.scss */
.weather #wAlmanac .dotted1px {
  border-top: 1px solid #e5e5e5 !important;
}
/* line 286, ../styles/bcom-weather-page.scss */
.weather #weatherRow4Mid .wChart {
  border-top: 1px solid #e5e5e5 !important;
}
/* line 290, ../styles/bcom-weather-page.scss */
.weather .listPipe {
  color: transparent;
}
/* line 294, ../styles/bcom-weather-page.scss */
.weather .wExplain {
  margin-left: 5px;
}
/* line 297, ../styles/bcom-weather-page.scss */
.weather .dayHistory h4, .weather .wChart {
  padding: 5px 0px;
}
/* line 300, ../styles/bcom-weather-page.scss */
.weather .wDeets {
  margin-left: 5px;
}
/* line 310, ../styles/bcom-weather-page.scss */
.weather.weather-hp #currentCond a, .weather.weather-hp #weatherRow2 a, .weather.weather-hp #weatherRow3 a, .weather.weather-hp #weatherRow4 a {
  color: #0d5799 !important;
}
/* line 313, ../styles/bcom-weather-page.scss */
.weather.weather-hp #currentCond a:visited, .weather.weather-hp #currentCond a:link, .weather.weather-hp #weatherRow2 a:visited, .weather.weather-hp #weatherRow2 a:link, .weather.weather-hp #weatherRow3 a:visited, .weather.weather-hp #weatherRow3 a:link, .weather.weather-hp #weatherRow4 a:visited, .weather.weather-hp #weatherRow4 a:link {
  color: #0d5799 !important;
}
/* line 316, ../styles/bcom-weather-page.scss */
.weather.weather-hp #currentCond a:hover, .weather.weather-hp #weatherRow2 a:hover, .weather.weather-hp #weatherRow3 a:hover, .weather.weather-hp #weatherRow4 a:hover {
  text-decoration: underline;
}
/* line 327, ../styles/bcom-weather-page.scss */
.weather.extended {
  background: none !important;
}
/* line 330, ../styles/bcom-weather-page.scss */
.weather.extended #weatherHeader {
  height: auto;
  border: none !important;
}
/* line 335, ../styles/bcom-weather-page.scss */
.weather.extended #Col1 {
  width: 60% !important;
  text-align: left;
}
/* line 339, ../styles/bcom-weather-page.scss */
.weather.extended #Col1 p {
  margin: 5px 0;
}
/* line 344, ../styles/bcom-weather-page.scss */
.weather.extended #Col2 {
  width: 30% !important;
}
/* line 351, ../styles/bcom-weather-page.scss */
.weather.extended #wFinder h3 {
  width: 100%;
  margin-bottom: 5px;
}
/* line 357, ../styles/bcom-weather-page.scss */
.weather.extended #Col2L {
  text-align: left !important;
  width: 100% !important;
  border-right: none !important;
}
/* line 367, ../styles/bcom-weather-page.scss */
.weather.forecast {
  background: none !important;
}
/* line 370, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherTop {
  background: none !important;
}
/* line 372, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherTop #currentCondMid {
  width: auto !important;
}
/* line 376, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherTop #wFinder {
  margin-top: 8px;
}
/* line 381, ../styles/bcom-weather-page.scss */
.weather.forecast #currentCondColL {
  width: 66% !important;
  float: left !important;
  margin-top: 0 !important;
}
/* line 387, ../styles/bcom-weather-page.scss */
.weather.forecast #currentCondColL h1 {
  text-align: left;
  font-size: 14px !important;
  text-transform: uppercase;
  letter-spacing: 1px;
  color: #9b1518;
}
/* line 395, ../styles/bcom-weather-page.scss */
.weather.forecast #currentCondColL .wExplain {
  float: left;
}
/* line 399, ../styles/bcom-weather-page.scss */
.weather.forecast #currentCondColL .wChart {
  border-top: 1px solid #e5e5e5 !important;
  border-bottom: none !important;
}
/* line 406, ../styles/bcom-weather-page.scss */
.weather.forecast #currentCondColL .wDeets {
  float: left;
  margin-left: 5px;
}
/* line 411, ../styles/bcom-weather-page.scss */
.weather.forecast #currentCondColL .wNumbers {
  text-align: left !important;
  float: left;
  width: 25% !important;
}
/* line 419, ../styles/bcom-weather-page.scss */
.weather.forecast #currentCondR {
  width: 33% !important;
}
/* line 423, ../styles/bcom-weather-page.scss */
.weather.forecast #sevenDayHeader {
  text-align: left;
  border-bottom: 1px solid #e5e5e5 !important;
}
/* line 428, ../styles/bcom-weather-page.scss */
.weather.forecast .day {
  width: 14% !important;
  border-right: none !important;
  border-left: none !important;
}
/* line 434, ../styles/bcom-weather-page.scss */
.weather.forecast .dayHi {
  color: #000 !important;
}
/* line 438, ../styles/bcom-weather-page.scss */
.weather.forecast .dayLo {
  color: #000 !important;
  opacity: .5;
}
/* line 444, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherMapTabs {
  margin-bottom: 10px;
}
/* line 448, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherMapTabs li {
  display: inline-block;
  width: 18%;
}
/* line 454, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherMore {
  border-top: none !important;
}
/* line 457, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherMore .subSectionHeader {
  font-size: 14px !important;
  font-weight: 900;
}
/* line 466, ../styles/bcom-weather-page.scss */
.weather.forecast #currentCondL {
  width: 40% !important;
}
/* line 470, ../styles/bcom-weather-page.scss */
.weather.forecast .wNumbersL, .weather.forecast .wNumbersR {
  display: block;
  float: left;
  font-weight: bold;
  height: auto;
  padding-right: 10px;
  text-align: right;
  width: 45px;
}
/* line 471, ../styles/bcom-weather-page.scss */
.weather.forecast .wNumbersR {
  text-align: center;
}
/* line 472, ../styles/bcom-weather-page.scss */
.weather.forecast .wDeets {
  width: auto;
}
/* line 474, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherRow4Mid {
  float: left;
  margin: 15px 0 0 10px;
  width: 399px;
}
/* line 475, ../styles/bcom-weather-page.scss */
.weather.forecast #weatherMoon.sunCast {
  padding: 0;
  margin: 0 0 10px 0;
  width: 399px;
  font-size: 13px;
}
/* line 476, ../styles/bcom-weather-page.scss */
.weather.forecast .mPhasesTop {
  display: block;
  height: 14px;
  width: 399px;
  background-image: url(http://cache.boston.com/universal/site_graphics/weather/lunar_top.gif);
}
/* line 477, ../styles/bcom-weather-page.scss */
.weather.forecast .mPhasesMid {
  background: #000066;
  color: #fff;
}
/* line 478, ../styles/bcom-weather-page.scss */
.weather.forecast .mPhasesMid ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 479, ../styles/bcom-weather-page.scss */
.weather.forecast .mPhasesMid ul li {
  display: block;
  float: left;
  padding: 0 10px;
  text-align: center;
  width: 59px;
}
/* line 480, ../styles/bcom-weather-page.scss */
.weather.forecast .mPhasesBot {
  display: block;
  clear: both;
  height: 14px;
  width: 399px;
  background-image: url(http://cache.boston.com/universal/site_graphics/weather/lunar_bottom.gif);
}
/* line 481, ../styles/bcom-weather-page.scss */
.weather.forecast .sunCast {
  padding-bottom: 20px;
  padding-top: 5px;
}
/* line 482, ../styles/bcom-weather-page.scss */
.weather.forecast .wChart {
  border-top: 1px dotted #3E5F9D;
  width: auto;
  padding: 2px 0;
  margin: 2px 0;
}
/* line 483, ../styles/bcom-weather-page.scss */
.weather.forecast .wDeets {
  color: #464646;
}
